/* End custom CSS */

.elementor-19932 .elementor-element.elementor-element-9d142e6 {
	--display: flex;
	--padding-top: 0rem;
	--padding-bottom: 0rem;
	--padding-left: 0rem;
	--padding-right: 0rem;
}

.elementor-19932 .elementor-element.elementor-element-9d142e6.oasp--pad-bottom-override-yes {
	padding-bottom: 0rem !important;
}

.elementor-19932 .elementor-element.elementor-element-0f9af72 p {
	margin-block-end: 0px;
}

.elementor-19932 .elementor-element.elementor-element-f2b3d96 {
	--display: flex;
}

.elementor-19932 .elementor-element.elementor-element-dd8fabd .blog-card-row__cards-grid {
	grid-template-columns: repeat(3, 1fr);
	column-gap: 30px;
	row-gap: 30px;
}

.elementor-19932 .elementor-element.elementor-element-dd8fabd .blog-card-row__heading {
	text-align: left;
	margin: 0px 0px 0px 0px;
}

@media (max-width:1366px) {
	.elementor-19932 .elementor-element.elementor-element-9d142e6 {
		--padding-top: 2rem;
		--padding-bottom: 2rem;
		--padding-left: 2rem;
		--padding-right: 2rem;
	}
}

@media (max-width:1024px) {
	.elementor-19932 .elementor-element.elementor-element-9d142e6.oasp--pad-bottom-override-yes {
		padding-bottom: 0rem !important;
	}
	
	.elementor-19932 .elementor-element.elementor-element-dd8fabd .blog-card-row__cards-grid {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width:767px) {
	.elementor-19932 .elementor-element.elementor-element-9d142e6.oasp--pad-bottom-override-yes {
		padding-bottom: 0rem !important;
	}
	
	.elementor-19932 .elementor-element.elementor-element-dd8fabd .blog-card-row__cards-grid {
		grid-template-columns: repeat(1, 1fr);
	}
}

/* Start custom CSS for one-academy-recent-posts, class: .elementor-element-dd8fabd */
.blog-card-row__wrapper, .blog-card-row__glide {
	margin: 0;
}

.elementor-widget-heading .elementor-heading-title[class*=elementor-size-] > a {
	color: inherit;
	font-size: inherit;
	line-height: inherit;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-small {
	font-size: 15px;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
	font-size: 19px;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-large {
	font-size: 29px;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
	font-size: 39px;
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
	font-size: 59px;
}

.elementor-kit-14730 {
	--e-global-color-primary: #d52838;
	--e-global-color-secondary: #2b2824;
	--e-global-color-text: #2b2824;
	--e-global-color-accent: #0862ad;
	--e-global-color-f5ff102: #2b2824;
	--e-global-color-310ad34: #fdcf04;
}

.elementor-kit-14730 e-page-transition {
	background-color: #ffbc7d;
}

.elementor-section.elementor-section-boxed > .elementor-container {
	max-width: 1260px;
}

.e-con {
	--container-max-width: 1260px;
	--container-default-padding-top: 0px;
	--container-default-padding-right: 0px;
	--container-default-padding-bottom: 0px;
	--container-default-padding-left: 0px;
}

.elementor-widget:not(:last-child) {
	--kit-widget-spacing: 0px;
}

.elementor-element {
	--widgets-spacing: 0px 0px;
	--widgets-spacing-row: 0px;
	--widgets-spacing-column: 0px;
}

h1.entry-title {
	display: var(--page-title-display);
}

@media (max-width:1024px) {
	.elementor-kit-14730 button, .elementor-kit-14730 input[type="button"], .elementor-kit-14730 input[type="submit"], .elementor-kit-14730 .elementor-button {
		padding: 1.75rem 2.4rem 1.75rem 2.4rem;
	}
	
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 1024px;
	}
	
	.e-con {
		--container-max-width: 1024px;
	}
}

@media (max-width:767px) {
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 767px;
	}
	
	.e-con {
		--container-max-width: 767px;
	}
}
